/* SSH remote host identification */

"Changed fingerprint" = "Promijeni digitalni otisak";
"The fingerprint for the {1} key sent by the server is {0}." = "Digitalni otisak za {1} ključ, kojeg je poslao poslužitelj, je {0}.";
"Unknown fingerprint" = "Nepoznat digitalni otisak";
